.btn-view-more {
    text-align: center;
}

.btn-view-more a {
    padding: 0.625rem 1.25rem;
    display: inline-block;
    font-family: "sailec-medium", sans-serif;
    min-width: 24.875rem;
    color: #041C57;
    font-size: 0.875rem;
    border: 1px solid rgba(4, 28, 87, 0.2);
    border-radius: 1.375rem;
    font-size: 15px;
}

.error {
    color: red;
    font-weight: bold;
}

.label-success {
    background-color: green;
    color: white;
}

.label-danger {
    background-color: red;
    color: white;
}